<?php

##################################################

# inc-lib_inc-common.php

##################################################

define( "COMMON_ERR_DBCONN",  "No se puede conectar a la base de datos con la información facilitada." );
define( "COMMON_ACCESS_DENIED_1",  "Acceso denegado. Tienes que Entrar en el Sistema como Administrador." );
define( "COMMON_ACCESS_DENIED_2",  "Acceso denegado. Por favor inténtalo de nuevo." );
define( "COMMON_PLISTSELECT_1",  "Lista Nueva" );
define( "COMMON_ALPHABET_AR_HELP",  "Pulsa para listar a todos los artistas que empiezan con" );
define( "COMMON_ALPHABET_AL_HELP",  "Pulsa para listar a todos los albumes que empiezan con" );
define( "COMMON_CHECK_IMAGE_HELP",  "Pulsa para ver la imagen asociada" );
define( "COMMON_NOTRACK",  "No has seleccionado ninguna canción de la lista anterior." );
define( "COMMON_PLIST_1",  "Por favor selecciona una lista existente para ser editada.\\no Seleccione una(s) canción(es) para crear una nueva." );
define( "COMMON_BATCHEDIT_1",  "Estás seguro de querer borrar las canciones seleccionadas del netjuke?" );
define( "COMMON_RADIOEDIT_1",  "Estás seguro de querer reemplazar completamente la lista actual?" );
define( "COMMON_JUKEBOXEDIT_1",  "Estás seguro de querer reemplazar completamente la lista actual del jukebox?" );
define( "COMMON_BEDIT_HEADER",  "ESPECIAL... ADMINISTRATORES Y HERRAMIENTAS DE EDICIóN" );
define( "COMMON_BEDIT_TB_BATCHEDIT",  "Editar el conjunto" );
define( "COMMON_BEDIT_TB_BATCHEDIT_HELP",  "Pulsa aquí para editar las canciones seleccionadas en modo de conjunto." );
define( "COMMON_BEDIT_TB_BATCHDEL",  "Borrar el lote" );
define( "COMMON_BEDIT_TB_BATCHDEL_HELP",  "Pulsa aquí para borrar las canciones seleccionadas en modo de conjunto." );
define( "COMMON_BEDIT_TB_RADIOADD",  "Añadir a la lista de escucha" );
define( "COMMON_BEDIT_TB_RADIOADD_HELP",  "Pulsa aquí para añadir las canciones seleccionadas a la lista de escucha." );
define( "COMMON_BEDIT_TB_RADIOREP",  "Reemplazar la lista de escucha" );
define( "COMMON_BEDIT_TB_RADIOREP_HELP",  "Pulsa aquí para crear una nueva lista de escucha, o reemplazar la actual, con las pistas seleccionadas." );
define( "COMMON_BEDIT_TB_RADIOPLVIEW",  "Ver Lista de Reproducción de escucha" );
define( "COMMON_BEDIT_TB_RADIOPLVIEW_HELP",  "Pulsa para Ver El Archivo de Texto Actual Utilizado como Lista de Reproducción de Escucha" );
define( "COMMON_BEDIT_TB_JUKEBOXSTART",  "Iniciar el Netjuke" );
define( "COMMON_BEDIT_TB_JUKEBOXSTART_HELP",  "Pulsa aquí para empezar a reproducir con el Netjuke la lista de reproducción en el servidor." );
define( "COMMON_BEDIT_TB_JUKEBOXSTOP",  "Parar el Netjuke" );
define( "COMMON_BEDIT_TB_JUKEBOXSTOP_HELP",  "Pulsa aquí para parar la reproducción de la lista del Netjuke del servidor." );
define( "COMMON_BEDIT_TB_JUKEBOXADD",  "Añadir a la lista de reproducción del Netjuke" );
define( "COMMON_BEDIT_TB_JUKEBOXADD_HELP",  "Pulsa aquí para añadir las canciones seleccionadas a la lista de reproducción actual del Netjuke." );
define( "COMMON_BEDIT_TB_JUKEBOXREP",  "Reemplazar la Lista de Reproducción Jukebox" );
define( "COMMON_BEDIT_TB_JUKEBOXREP_HELP",  "Pulsa aquí para crear una nueva lista de reproducción del Netjuke, o reemplazar la existente con las canciones seleccionadas." );
define( "COMMON_BEDIT_TB_JUKEBOXPLVIEW",  "Ver la Lista de Reproducción del Netjuke" );
define( "COMMON_BEDIT_TB_JUKEBOXPLVIEW_HELP",  "Pulsa aquí para ver el archivo actual de texto utilizado para la lista de reproducción del Netjuke." );
define( "COMMON_SUMHEAD_QS_HEADER",  "BúSQUEDA RáPIDA" );
define( "COMMON_SUMHEAD_QS_OPT_AR",  "Buscar por nombre de Artista" );
define( "COMMON_SUMHEAD_QS_OPT_TR",  "Buscar por nombre de canción" );
define( "COMMON_SUMHEAD_QS_OPT_AL",  "Buscar por nombre de álbum" );
define( "COMMON_SUMHEAD_QS_OPT_GE",  "Buscar por nombre de Género" );
define( "COMMON_SUMHEAD_QS_OPT_TI",  "Buscar por duración (Segundos)" );
define( "COMMON_SUMHEAD_QS_BTN",  "¡Buscar!" );
define( "COMMON_SUMHEAD_SUMM_HEADER",  "RESUMEN DEL CONTENIDO" );
define( "COMMON_SUMHEAD_SUMM_TR",  "Canción" );
define( "COMMON_SUMHEAD_SUMM_AR",  "Artistas" );
define( "COMMON_SUMHEAD_SUMM_AL",  "Albumes" );
define( "COMMON_SUMHEAD_SUMM_GE",  "Géneros" );
define( "COMMON_SUMHEAD_ALPHA_AR_HEADER",  "ARTISTAS" );
define( "COMMON_SUMHEAD_ALPHA_AL_HEADER",  "ALBUMES" );
define( "COMMON_SUMHEAD_ALL_TITLE",  "Listar todas las entradas en orden alfabético" );
define( "COMMON_SUMHEAD_ALL_LINK",  "Listar todo" );
define( "COMMON_BEDIT_TB_BATCHSHOW",  "Mostrar las rutas de los archivos" );
define( "COMMON_BEDIT_TB_BATCHSHOW_HELP",  "Pulsa aquí para mostrar laa rutas de los sistemas de archivos de las canciones seleccionadas." );


##################################################

# TRANSLATE THESE STRINGS #

define( "COMMON_BEDIT_TB_BATCHREFRESH",  "Actualizar el conjunto" );
define( "COMMON_BEDIT_TB_BATCHREFRESH_HELP",  "Pulsar aquí para releer la información de las etiquetas de las canciones seleccionadas" );
define( "COMMON_BEDIT_TB_BATCHORGANIZE",  "Organizar el conjunto" );
define( "COMMON_BEDIT_TB_BATCHORGANIZE_HELP",  "Pulsar aquí para organizar las canciones seleccionadas." );
define( "COMMON_XML",  "XML" );
define( "COMMON_XML_HELP",  "Pulsar para ver estos datos como XML" );


##################################################

?>
